footer.table.properties
Prev | Pagination and General Styles | Next

## footer.table.properties

footer.table.properties — Apply properties to the footer layout table

## Synopsis

    <xsl:attribute-set name="footer.table.properties">
      <xsl:attribute name="table-layout">fixed</xsl:attribute>
      <xsl:attribute name="width">100%</xsl:attribute>
    </xsl:attribute-set>

## Description

Properties applied to the table that lays out the page footer.

Prev | Up | Next
header.table.height | Home | footer.table.height